PADTHV1(1)

NAME
padthv1 - an old-school polyphonic additive synthesizer

SYNOPSIS
padthv1_jack [options] [preset-file]

DESCRIPTION
This manual page documents briefly the padthv1_jack command.

padthv1 is an old-school polyphonic additive synthesizer with stereo fx.

features:

    a pure stand-alone JACK client with JACK-session, NSM and both JACK MIDI and ALSA MIDI input support;

    a LV2 instrument plugin. URI: http://padthv1.sourceforge.net/lv2

OPTIONS

-g, --no-gui

    Disable the graphical user interface (GUI)

-n, --client-name=[label]

    Set the JACK client name (default: padthv1)

-h, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/padthv1.conf

AUTHOR
padthv1 was written by Rui Nuno Capela.